=== debian/changelog ===
gmetadom (0.0.3-6) unstable; urgency=low

  * Fixed C++ problems that inhibit building with g++ 3.0 (in particular on
    arch HPPA)

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  9 Apr 2002 00:17:37 +0200

gmetadom (0.0.3-5) unstable; urgency=low

  * Fixed inclusion of <iostream> in some headers (Closes: #140525).

 -- Stefano Zacchiroli <zack@debian.org>  Mon,  1 Apr 2002 11:50:58 +0200

gmetadom (0.0.3-4) unstable; urgency=low

  * Link also against libstdc++ which is not added by default.

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Mar 2002 18:32:17 +0100

gmetadom (0.0.3-3) unstable; urgency=low

  * Added conditional build of ocamlopt targets in (Makefile.am)s
    (Closes: Bug#139493).

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Mar 2002 11:41:41 +0100

gmetadom (0.0.3-2) unstable; urgency=low

  * Changed shlibs handling.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 13 Mar 2002 19:05:29 +0100

gmetadom (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 22 Jan 2002 18:17:18 +0100
