=== debian/control ===
Source: gmetadom
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 3.0.0), ocaml (>= 3.04), libgdome2-dev, xsltproc
Standards-Version: 3.5.2

Package: libgdome2-cpp-smart0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: C++ bindings for GDome2
 C++ bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 bindings collection.
 .
 This package includes the shared library.

Package: libgdome2-cpp-smart-dev
Section: devel
Architecture: any
Depends: libgdome2-cpp-smart0 (= ${Source-Version})
Description: C++ bindings for GDome2
 C++ bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 bindings collection.
 .
 This package includes the development files.

Package: libgdome2-ocaml
Section: libs
Architecture: any
Depends: ocaml (>= 3.04), ocaml (<< 3.05), ${shlibs:Depends}
Description: OCaml bindings for GDome2, an implementation of DOM level 2
 OCaml bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 binding collection.
 .
 This package contains only the shared runtime stub libraries.

Package: libgdome2-ocaml-dev
Section: devel
Architecture: any
Depends: ocaml (>= 3.04), ocaml (<< 3.05), libgdome2-0 (>= 0.7.0), libgdome2-ocaml (= ${Source-Version})
Description: OCaml bindings for GDome2, an implementation of DOM level 2
 OCaml bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 binding collection.
 .
 This package contains the development part of the GDome2 OCaml
 bindings.
