## gmetadom 0.2.6

=== src/gdome_caml/examples/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 BIN_DIR = /usr/local/bin
 REQUIRES = gdome2
 PREDICATES =
-OCAMLOPTIONS = -package "$(REQUIRES)" -predicates "$(PREDICATES)"
+OCAMLOPTIONS = -package "$(REQUIRES)" -predicates "$(PREDICATES)" -p
 OCAMLC = ocamlfind ocamlc $(OCAMLOPTIONS) -g
 OCAMLOPT = ocamlfind ocamlopt $(OCAMLOPTIONS)
 OCAMLDEP = ocamldep
