=== debian/changelog ===
gmetadom (0.2.6-8) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 07:32:27 +0200

gmetadom (0.2.6-7) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Bump debhelper compat to 10 and switch to dh
  * Rebuild against GCC 7 (Closes: #871277)
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders (Closes: #869324)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Aug 2017 12:24:27 +0200

gmetadom (0.2.6-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename binary packages for g++ 5 transition (see #791052)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 08 Aug 2015 14:02:50 +0100

gmetadom (0.2.6-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to build on newer architectures (Closes: 753334)

 -- Wookey <wookey@debian.org>  Tue, 14 Oct 2014 14:12:30 +0000

gmetadom (0.2.6-6) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Remove Stefano from Uploaders
  * Switch source package format to 3.0 (quilt)

  [ Steve Langasek ]
  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2 (Closes: #620614)

  [ Colin Watson ]
  * Rearrange link order to work with 'ld --as-needed'
    (LP: #771037, Closes: #627428)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 May 2011 10:39:12 +0200

gmetadom (0.2.6-5) unstable; urgency=low

  * debian/rules: fix include order to ensure dh-ocaml deps for
    ocaml-base-nox are actually generated (Closes: #569391)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 16 Feb 2010 10:19:04 +0100

gmetadom (0.2.6-4) unstable; urgency=low

  * Use dh-ocaml 0.9.1 features
  * Add myself to Uploaders
  * Upgrade Standards-Version to 3.8.3 (section ocaml, README.source)
  * Add debian/gbp.conf to use pristine-tar

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 19 Dec 2009 12:41:28 +0100

gmetadom (0.2.6-3) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * rebuild against ocaml 3.11, bump versioned build-deps accordingly
  * bump debhelper compatibility level to 7
  * debian/control
    - bump standard version to 3.8.0, no changes needed
    - drop obsolete strict dependencies
    - set maintainer to d-o-m, myself as an uploader
  * debian/rules: use ocaml.mk as a CDBS "rules" snippet
  * debian/*.in: use specific substitution variables instead of relying on
    a specific stdlib dir placement
  * debian/copyright: point to version-specific common license files

  [ Stephane Glondu ]
  * Switching packaging to git

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 28 Feb 2009 22:33:57 +0100

gmetadom (0.2.6-2) unstable; urgency=low

  * debian/patches/
    - add patch gcc-4.3 to build against gcc 4.3 (closes: #441532)
  * fix vcs-svn field to point just above the debian/ dir
  * port debian/copyright to the new copyright format and update
    copyright years
  * bump standards-versions to 3.7.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 01 May 2008 23:01:33 +0200

gmetadom (0.2.6-1) experimental; urgency=low

  * new upstream release
    - clean some stuff in maintainerclean make target rather than in
      distclean, fix FTBFS if built twice in a row (closes: #442577)
  * add Homepage field to debian/control
  * convert Vcs-* fields to real debian/control fields

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 24 Oct 2007 11:10:52 +0200

gmetadom (0.2.5-3) unstable; urgency=low

  * debian/rules
    - clean using 'clean' target rather than 'distclean', fix FTBFS when
      building twice in a row (closes: #424331)
    - enable generation of ocamldoc documentation (via CDBS)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 04 Sep 2007 16:40:37 +0200

gmetadom (0.2.5-2) experimental; urgency=low

  * rebuild with OCaml 3.10
  * bump debhelper deps and compatibility level to 5
  * debian/control
    - s/Source-Version/binary:Version/

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 16 Jul 2007 15:38:29 +0200

gmetadom (0.2.5-1) unstable; urgency=low

  * new upstream release
    - fixes FTBFS with GCC 4.3 (closes: #417205)
  * debian/watch
    - added watch file

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 08 May 2007 14:24:17 +0200

gmetadom (0.2.4-3) unstable; urgency=low

  * debian/rules
    - use ocaml.mk cdbs class
  * debian/control
    - bumped ocaml-nox build dependencies to >= 3.09.2-7

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  4 Nov 2006 09:40:53 +0100

gmetadom (0.2.4-2) unstable; urgency=low

  * debian/rules
    - removed no longer needed workaround for cdbs + dpatch
    - avoid to create debian/control from debian/control.in on ocamlinit
    - removed from the source package files which are generated at build time
      from the corresponding .in files
  * debian/control.in
    - file removed, no longer needed

 -- Stefano Zacchiroli <zack@debian.org>  Wed,  6 Sep 2006 09:59:11 +0200

gmetadom (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/
    - removed several patches integrated upstream: 03_tests_makefile,
      04_caml_encoding, 07_careful_inst, 11_g++41
  * Rebuilding against the current libxml2 got rid of a spurious -lz
    which can make depending packages FTBFS (closes: #381406)

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  5 Aug 2006 21:09:50 +0200

gmetadom (0.2.3-8) unstable; urgency=low

  * Upload to unstable.

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 16 May 2006 20:10:22 +0000

gmetadom (0.2.3-7) experimental; urgency=low

  * Rebuilt against OCaml 3.09.2, bumped deps accordingly.
  * Bumped Standards-Version to 3.7.2 (no changes needed).

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 11 May 2006 22:07:28 +0000

gmetadom (0.2.3-6) unstable; urgency=low

  * Added patch 11_g++41, which fixes FTBFS with g++ 4.1
    (closes: #357600)


