=== debian/control ===
Source: gmetadom
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 libgdome2-dev,
 pkg-config,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://gmetadom.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/gmetadom.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/gmetadom

Package: libgdome2-cpp-smart0v5
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Conflicts: libgdome2-cpp-smart0, libgdome2-cpp-smart0c2, libgdome2-cpp-smart0c2a
Replaces: libgdome2-cpp-smart0, libgdome2-cpp-smart0c2, libgdome2-cpp-smart0c2a
Description: C++ bindings for GDome2 DOM implementation
 C++ bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 bindings collection.
 .
 This package includes the shared library.

Package: libgdome2-cpp-smart-dev
Section: libdevel
Architecture: any
Depends:
 libgdome2-cpp-smart0v5 (= ${binary:Version}),
 libgdome2-dev,
 ${misc:Depends}
Description: C++ bindings for GDome2 DOM implementation
 C++ bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 bindings collection.
 .
 This package includes the development files.

Package: libgdome2-ocaml-dev
Section: ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 libgdome2-dev,
 libgdome2-ocaml (= ${binary:Version}),
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml bindings for GDome2 DOM implementation
 OCaml bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 binding collection.
 .
 This package contains the development part of the GDome2 OCaml
 bindings.

Package: libgdome2-ocaml
Section: ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml bindings for GDome2 DOM implementation
 OCaml bindings for GDome2 that is a fast, light and complete DOM level2
 implementation based on libxml2.
 .
 This particular binding is one of the bindings from the GMetaDOM
 binding collection.
 .
 This package contains only the shared runtime stub libraries.
