=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-modules="gdome_cpp_smart gdome_caml"

execute_after_dh_auto_install:
	for file in debian/tmp/usr/lib/*/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

execute_after_dh_install:
	-find debian/ -type f -size 0 -exec rm {} \;
	-find debian/libgdome2-ocaml-dev -type d -name CVS -exec rm -rf {} \;

override_dh_makeshlibs:
# For new symbols when compiled with GCC 7 (#871277)
	dh_makeshlibs -V'libgdome2-cpp-smart0v5 (>= 0.2.6-7~)'
